/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

function show(pid){    


    jQuery.post("menu/cart_detail.php", {'data': pid },function(data){    
    
        var win=window.open("","detail","width=600,height=800");
        with(win.document)
        {
            open();
            write(data);
            close();
        }    
    
    
    });     

}